/*     963854 : 이미지 (비율형)      */
.img_ratio__963854__ {max-width:100%; vertical-align:top; }
.img_ratio__963854__ * {box-sizing:border-box;}
.img_ratio__963854__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__963854__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__963854__ img {width:auto; width:px;}
}

/*     963864 : 한줄 텍스트      */
.text__963864__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__963864__ p a {color:#444444; text-decoration:none;}

/*     963874 : 타이틀 텍스트      */
.title__963874__ {font-size:0; }
.title__963874__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__963874__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__963874__.style_top p {padding-top:10px;}
.title__963874__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__963874__.style_right p {padding-right:14px;}
.title__963874__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__963874__.style_bottom p {padding-bottom:18px;}
.title__963874__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__963874__.style_left p {padding-left:14px;}
.title__963874__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__963874__.style_circle1 p {padding-left:18px;}
.title__963874__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__963874__.style_circle2 p {padding-left:18px;}
.title__963874__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__963874__ p {font-size:35px;}
}

/*     963884 : 연혁 내용      */

.history__963884__ .date__963884__ {font-size:18px;font-weight:bold;color:#444444;}
.history__963884__ .cont__963884__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__963884__:after {content:'';display:block;clear:both;}
	.history__963884__ .date__963884__ {float:left;width:120px;font-size:22px;}
	.history__963884__ .cont__963884__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     963894 : 실선      */
.solid_line__963894__ {display:block;position:relative;width:100%;height:30px}
.solid_line__963894__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__963894__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__963894__ {height:20px}
}

/*     963904 : 연혁 내용      */

.history__963904__ .date__963904__ {font-size:18px;font-weight:bold;color:#444444;}
.history__963904__ .cont__963904__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__963904__:after {content:'';display:block;clear:both;}
	.history__963904__ .date__963904__ {float:left;width:120px;font-size:22px;}
	.history__963904__ .cont__963904__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     963914 : 실선      */
.solid_line__963914__ {display:block;position:relative;width:100%;height:30px}
.solid_line__963914__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__963914__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__963914__ {height:20px}
}

/*     963924 : 연혁 내용      */

.history__963924__ .date__963924__ {font-size:18px;font-weight:bold;color:#444444;}
.history__963924__ .cont__963924__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__963924__:after {content:'';display:block;clear:both;}
	.history__963924__ .date__963924__ {float:left;width:120px;font-size:22px;}
	.history__963924__ .cont__963924__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     963934 : 실선      */
.solid_line__963934__ {display:block;position:relative;width:100%;height:30px}
.solid_line__963934__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__963934__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__963934__ {height:20px}
}

/*     963944 : 연혁 내용      */

.history__963944__ .date__963944__ {font-size:18px;font-weight:bold;color:#444444;}
.history__963944__ .cont__963944__ {margin-top:5px;line-height:1.6em;font-size:15px;font-weight:bold;color:#777777;}

@media all and (min-width:1024px){
	.history__963944__:after {content:'';display:block;clear:both;}
	.history__963944__ .date__963944__ {float:left;width:120px;font-size:22px;}
	.history__963944__ .cont__963944__ {overflow:hidden;line-height:40px;margin-top:0;font-size:18px;}
}


/*     963954 : 실선      */
.solid_line__963954__ {display:block;position:relative;width:100%;height:30px}
.solid_line__963954__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__963954__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__963954__ {height:20px}
}

/*     963964 : 탭 버튼 이미지      */
.tab_info__963964__ {display:table;width:100%}
.tab_info__963964__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__963964__ {max-width:100%}
.img__963964__ * {box-sizing:border-box}
.img__963964__ > a {display:table;width:100%;border:1px solid #ddd;border-right:0;background:#ffffff;}
.img__963964__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__963964__.on > a {background:#444444;}
.img__963964__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__963964__ > a > span {padding:10px 15px;font-size:18px;}
}

@media all and (min-width:1024px){
	.img__963964__ > a > span {height:55px;padding:20px 25px;}
}


/*     963974 : 탭 버튼 이미지      */
.tab_info__963974__ {display:table;width:100%}
.tab_info__963974__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__963974__ {max-width:100%}
.img__963974__ * {box-sizing:border-box}
.img__963974__ > a {display:table;width:100%;border:1px solid #ddd;border-left:0;background:#ffffff;}
.img__963974__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:16px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__963974__.on > a {background:#444444;}
.img__963974__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__963974__ > a > span {padding:10px 15px;font-size:18px;}
}

@media all and (min-width:1024px){
	.img__963974__ > a > span {height:55px;padding:20px 25px;}
}


/*     963984 : 탭 컨텐츠 블록 설정      */
.block_option__963984__ {display:table;width:100%}
.block_option__963984__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     963994 : 이미지 (비율형)      */
.img_ratio__963994__ {max-width:100%;vertical-align:top}
.img_ratio__963994__ * {box-sizing:border-box}
.img_ratio__963994__ a {display:block;vertical-align:top}
.img_ratio__963994__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__963994__ img {width:auto}
}

/*     964004 : 이미지 (비율형)      */
.img_ratio__964004__ {max-width:100%;vertical-align:top}
.img_ratio__964004__ * {box-sizing:border-box}
.img_ratio__964004__ a {display:block;vertical-align:top}
.img_ratio__964004__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__964004__ img {width:auto}
}

/*     964014 : 이미지 (비율형)      */
.img_ratio__964014__ {max-width:100%;vertical-align:top}
.img_ratio__964014__ * {box-sizing:border-box}
.img_ratio__964014__ a {display:block;vertical-align:top}
.img_ratio__964014__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__964014__ img {width:auto}
}

/*     964024 : 이미지 (비율형)      */
.img_ratio__964024__ {max-width:100%;vertical-align:top}
.img_ratio__964024__ * {box-sizing:border-box}
.img_ratio__964024__ a {display:block;vertical-align:top}
.img_ratio__964024__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__964024__ img {width:auto}
}

/*     964034 : 탭 컨텐츠 블록 설정      */
.block_option__964034__ {display:table;width:100%}
.block_option__964034__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     964044 : 지도 (주소 직접 입력)      */
.map__964044__ iframe {width:100%;vertical-align:top}
.map__964044__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__964044__ .build_preview__964044__ {display:table;width:100%}
.map__964044__ .build_preview__964044__ .inner__964044__ {display:table-cell;height:350px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__964044__ .build_preview__964044__ .inner__964044__ .subject__964044__ {display:block;font-size:16px;font-weight:bold}
.map__964044__ .build_preview__964044__ .inner__964044__ .exp_text__964044__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__964044__ iframe {height:200px  !important}
	.map__964044__ .build_preview__964044__ .inner__964044__ {height:200px}
}

/*     964054 : 탭 컨텐츠 블록 설정      */
.block_option__964054__ {display:table;width:100%}
.block_option__964054__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     964064 : 한줄 텍스트      */
.text__964064__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__964064__ p a {color:#444444; text-decoration:none;}

/*     964074 : 타이틀 텍스트      */
.title__964074__ {font-size:0; }
.title__964074__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__964074__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__964074__.style_top p {padding-top:10px;}
.title__964074__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__964074__.style_right p {padding-right:14px;}
.title__964074__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__964074__.style_bottom p {padding-bottom:12px;}
.title__964074__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__964074__.style_left p {padding-left:14px;}
.title__964074__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__964074__.style_circle1 p {padding-left:18px;}
.title__964074__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__964074__.style_circle2 p {padding-left:18px;}
.title__964074__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__964074__ p {font-size:26px;}
}

/*     964084 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__964084__ .inline_block__964084__ {display:inline-block; vertical-align:top;}
.text_wrap__964084__ .inline_block__964084__ .inner__964084__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__964084__ .inline_block__964084__ .inner__964084__ .icon__964084__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__964084__ .inline_block__964084__ .inner__964084__ .icon__964084__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__964084__ .inline_block__964084__ .inner__964084__ .text__964084__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__964084__.s_size_75 .inline_block__964084__ .inner__964084__ .icon__964084__ {padding-right:.5em; font-size:.75em;}
.text_wrap__964084__.s_size_100 .inline_block__964084__ .inner__964084__ .icon__964084__ {padding-right:.5em; font-size:1em;}
.text_wrap__964084__.s_size_150 .inline_block__964084__ .inner__964084__ .icon__964084__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__964084__.s_size_200 .inline_block__964084__ .inner__964084__ .icon__964084__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__964084__.s_size_250 .inline_block__964084__ .inner__964084__ .icon__964084__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     964094 : 한줄 텍스트      */
.text__964094__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__964094__ p a {color:#777777; text-decoration:none;}

/*     964104 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__964104__ .inline_block__964104__ {display:inline-block; vertical-align:top;}
.text_wrap__964104__ .inline_block__964104__ .inner__964104__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__964104__ .inline_block__964104__ .inner__964104__ .icon__964104__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__964104__ .inline_block__964104__ .inner__964104__ .icon__964104__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__964104__ .inline_block__964104__ .inner__964104__ .text__964104__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__964104__.s_size_75 .inline_block__964104__ .inner__964104__ .icon__964104__ {padding-right:.5em; font-size:.75em;}
.text_wrap__964104__.s_size_100 .inline_block__964104__ .inner__964104__ .icon__964104__ {padding-right:.5em; font-size:1em;}
.text_wrap__964104__.s_size_150 .inline_block__964104__ .inner__964104__ .icon__964104__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__964104__.s_size_200 .inline_block__964104__ .inner__964104__ .icon__964104__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__964104__.s_size_250 .inline_block__964104__ .inner__964104__ .icon__964104__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     964114 : 한줄 텍스트      */
.text__964114__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__964114__ p a {color:#777777; text-decoration:none;}

/*     964124 : 한줄 텍스트      */
.text__964124__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__964124__ p a {color:#777777; text-decoration:none;}

/*     964134 : 버튼      */
.button_wrap__964134__ {margin-left:-16px;}
.button_wrap__964134__:after {content:'';display:block;clear:both;}
.button__964134__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__964134__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #444444;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#444444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__964134__ {max-width:390px;}
	.button__964134__ a {padding:15px 25px;font-size:15px}
	.button__964134__ a:hover {background-color:#444444;color:#fff;}
}

